
Figure - Bug #113294
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【AF】【EVT】【通知中心】重复进入通知中心下方的“历史记录”，会造成settings崩溃
2022-10-28 19:05 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-28

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202210280435

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0042.X101

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 不应该显示历史记录按钮，需要删除

Description

【前提条件】

1、在设置-通知中打开通知历史记录

【测试步骤】

1、打开通知中心

2、点击通知中心下方的“历史记录”进入设置-通知页面

3、下划打开通知中心

4、重复2、3

【预期结果】

4、每次都能正常进入设置-通知页面

【实际结果】

4、重复进入通知中心下方的“历史记录”，会造成settings崩溃

History

#1 - 2022-10-31 18:49 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Root cause set to 不应该显示历史记录按钮，需要删除

提交已入库

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/159106

#2 - 2022-11-01 11:45 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0042.X101

11.1 历史记录按钮已经不会出现，验证关闭
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/159106


#3 - 2022-11-01 11:45 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#4 - 2022-12-22 20:48 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

159106 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com
